Subject: New release ADF density functional package

From: Stan van Gisbergen <[email-masked]>
Date: Tue, 19 Mar 2002 09:37:44 +0100

Dear CCL-list,

SCM proudly announces the 2002 release of ADF, the complete density
functional program for chemists, with the following new features:

- additional and improved Slater type basis sets 
- improved xc potentials (SAOP and GRAC) for property calculations
- modern GGA and meta-GGA energy functionals
- NMR spin-spin coupling constants, including relativistic effects
- new EPR/NMR program for high-spin states and analysis
- analytic second derivatives 
- combination of linear scaling and parallelization techniques
- improved efficiency for QM/MM calculations with many thousands of atoms

For further information, visit our website (http://www.scm.com), contact us
by E-mail ([email-masked]), or visit booth 936 at the upcoming ACS meeting
in Orlando. A review paper and a brochure are available on request.

Best regards,
Stan van Gisbergen, CEO of Scientific Computing & Modelling NV (SCM)